name=Browser 480x320 flv
device=browser.generic
streamable=yes
file-extension=.flv

video-max-width=480
video-max-height=320
max-frame-rate=30.0
video-args=-g 50 -b 500kbps -maxrate 1000kbps -bufsize 300kbit

max-audio-bitrate=128000
max-audio-sample-rate=44100
audio-args=-acodec libmp3lame

container-format=flv